/*
Theme Name: Discovery for Innate Harmony
Theme URI: http://www.innateharmony.com.au
Author: Tech-Savvy Solutions
Author URI: http://www.tech-savvy.com.au
Description: This is a child theme of the Discovery theme with customisations for Innate Harmony.
Template: discovery
Version: 0.1
*/
@import url("../discovery/style.css");

p {
	margin-bottom: 0em;
}

h4 {
	color: #EC008C !important;
	font-weight: bold;
	margin-top: 20px;	
}

h5 {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
ul, ol {
    margin: 0 0 0.5em 0.5em;
}

.entry-content ul li {
    list-style-type: disc;
}

.entry-content ul ul li {
    list-style-type: circle;
}

a,
a:visited{
	color: #EC008C !important;
}

a:hover{
	color: #F284B5 !important;
}

a:active {
	color: #EC008C !important;
}

.more-link {
	font-family: 'open_sansbold', sans-serif;
	background-color: #EC008C !important;
}

.widget h4{
	color: #EC008C !important;
	border-bottom: 1px solid #D3D3D3 !important;
	font-family: 'open_sansbold', sans-serif;
}

.textwidget{
	color: #2B2316 !important;
}

#secondary li a{
	color: #EC008C !important;
}

#sidebar-left li a{
	color: #EC008C !important;
}

#wrap {
	margin: auto;
	max-width: 1180px;
	border-top: 6px solid #EC008C !important;
}

.topbar_content_left {
	display: none;
}

.topbar_content_left .contact{
	color: #EC008C !important;
}

.header_container {
	max-width: 1180px;
}

.site-header .search-form {
    margin-right: 0px;
    padding-right: 10px;
    text-align: right;
}

.main-navigation, .site-title, .site-description {
	max-width: 1180px;
}

#primary_home {
	max-width: 1180px;
}

#primary_wrap {
	max-width: 1180px;
}

#content.fullwidth {
	padding: 20px 70px 20px 70px;
}

.footer_container {
	background: #EEEEED;
	max-width: 1180px;
}

#masthead-wrap {
	max-width: 1180px;
}

.site-header .site-introduction {
	min-height: 50px;
}

.site-title {
	font-family: 'open_sansbold', sans-serifweight: 700;
}

.site-logo {
	float: none;
	padding: 0px 0px 0px 0px;
	text-align: left;
	background-color: #FBE0F1
}

.flex-caption-title { 
	background-color: #EC008C !important;
}

/* Main Menu ----------------------------------------------- */

.main-navigation{  
	background: #EC008C !important; 
	color: #FFF !important;
}

.main-navigation li:hover a{
	background-color: #D3D3D3 !important; 
}

.main-navigation ul li a {
	color: #FFF !important;
	font-family: 'open_sans', sans-serif;
}

.main-navigation ul ul li a{
	border-bottom: 1px solid #FFF
}

.main-navigation ul li.current_page_item a {
	color: #EC008C !important; 
}

.main-navigation li.current_page_item{
	background: #EEEEED !important; 
}

.main-navigation li.current_page_item:hover a{
	background: #D3D3D3 !important; 
}

.main-navigation li.current-menu-parent {
	background: #EEEEED!important;
}

.main-navigation li.current-menu-parent:hover a {
	background: #EEEEED!important;
}

.main-navigation ul.sub-menu a{
	color: #EC008C!important;
}

.main-navigation ul.sub-menu li:hover a{
	color: #F284B5!important;
}

main-navigation li.current-menu-parent a{
	background-color: #EEEEED!important;
}

.main-navigation li.current-menu-parent ul.sub-menu a {
    	color: #EC008C!important;
}

.main-navigation li.current-menu-parent ul.sub-menu li:hover a {
   	 color: #F284B5!important;
}

.main-navigation li.current_page_ancestor a {
	background-color: #EEEEED!important;
	color: #EC008C!important;
}

.main-navigation li.current-menu-parent:hover a{
	background-color: #D3D3D3!important;
}

.main-navigation li.current-menu-parent ul.sub-menu li.current_page_item {
	background-color: #D3D3D3!important;
}

.main-navigation ul li.current_page_ancestor:hover a {
    background-color:#D3D3D3 !important;
}

.main-navigation ul li.current-menu-parent ul.sub-menu li.current_page_item a  {
	color: #2B2316! important;
}

/* Small mobile menu for phones and tablets------------------*/

.menu-toggle {
	padding: 4px;
}

.main-small-navigation .menu {
    background-color: #D3D3D3 !important;
}

.main-small-navigation .menu li a{
	color: #EC008C !important;
}

/* Content----------------------------------------------- */

img.size-medium.alignright {
  	padding: 0px 00px 0px 30px;
}

.edit-link {
	margin-left: 14px;
}

.recent_title{
	font-family: 'open_sansbold', sans-serif;
}

.recent_title a:hover{
	color: #EC008C !important;
}

.entry-header {
	background: #EEEEED !important;
}

.page-header {
	background: #EC008C !important;
}

.entry-title, .page-title {
	color: #EC008C !important;
}

.search-results .entry-title {
    	background: #D3D3D3!important;
	min-height: 40px !important;
}

.page-title {
	margin: 0 auto;
	padding: 20px 22px;
	max-width: 1140px;
	font-weight: bold;
  	text-transform: uppercase;
}

.entry-title {
	background: #EC008C !important;
}

.breadcrumbs {
	color: #EC008C !important;
}

.breadcrumbs a{
	color: #F284B5 !important;
}

.breadcrumbs a:hover{
	color: #2B2316 !important;
}

.entry-meta {
	max-width: 1180px;
}

.widget-title {
	font-family: 'open_sansbold', sans-serif;
}

.site-info {
	background-color: #D3D3D3;
	border-top: 2px solid #FFFFFF;
}

.site-footer .widget p{
	color: #2B2316;
}

.site-footer .widget{
	padding-left: 24px;
	padding-right: 24px;
}

.social-media li {
	background-color: #EC008C;
}

.social-media li:hover {
	border: 1px solid #EC008C;
}

.tagcloud a {
	background: #EC008C !important;
	border: 1px solid #EC008C !important;
}

.featuretext_left h2{
	font-family: 'open_sansbold', sans-serif;
}

.featuretext_right a{
	background-color:#EC008C !important;
	font-family: 'open_sansbold', sans-serif;
}

.featuretext_middle h3{
	font-family: 'open_sansbold', sans-serif;
}

.featuretext h4{
	font-family: 'open_sansbold', sans-serif;
}

.featuretext h4 a:hover{
	color: #EC008C !important;
}

.section {
	max-width: 1180px;
}

.thumbs-more-link a:hover{
	background-color: #EC008C !important;
}

/*  Custom layout for home page ----------------------------------------------- */

.page-id-2 #content.fullwidth {
  	margin-right: 0;
 	padding: 0px;
}

.page-id-2 .entry-header {
  	margin-bottom: 0px;
	border-bottom: 0px; 
}

.page-id-2 .entry-content {
  	margin: 0;
}

.page-id-2 .hentry {
  	margin: 0 0 0em;
  	padding-bottom: 0em;
}

.page-id-2 .footer_container {
  	background: #FFFFFF;
}

.page-id-2 .metaslider .flexslider {
  	margin: 0px;
}


/* Metaslider ----------------------------------------------- */

.metaslider .caption {
    	display: none;
}